set terminal epslatex
set output 'input_fig2a.tex'
set rmargin at screen 0.87
N=0.1
set border lw 3
set xtics border out scale 2,1 nomirror norotate  offset character 0, -0.2, 0 autojustify
set ytics border out scale 2,1 nomirror norotate  offset character -0.2, 0, 0 autojustify
set xrange[0.495:1.505]
set yrange[0.0:2.03]
set ytics 0,0.5,2.0
set mytics 2
set xtics 0.5,0.5,1.5
set mxtics 2
set ylabel '\Large{$\omega_{\rm p}/\Delta$}'
set xlabel '\Large{$\Omega/\Delta$}'
set label at 1.535,1.95 '\Large{$|\mathcal{T}|^2$}' front
set label at 0.25,2 '\Large{\textbf{a)}}' front
set palette defined ( 0 'red',1 'orange',2 'white',3  'blue')
set colorbox user origin 0.9,0.165 size 0.03,0.65
set cbtics 0.7,0.1,1
set cbrange[0.7:1]
g=0.2
f(x)=(g**2)/(1.0+x)
E10(x)=0.5*x-f(x)-0.5*((1.0-x+2.0*f(x))**2+4.0*0.2**2)**0.5
E20(x)=0.5*x-f(x)+0.5*((1.0-x+2.0*f(x))**2+4.0*0.2**2)**0.5 
pl 'colormap_g=0.2_kappa=0.05_T1=1.dat' u 1:2:((1.0+N*($3))**2+(N*($4))**2) w p pt 5 lw 1.5 lc palette notitle,E10(x)+0.5+f(x) w l  lw 2.5 lc rgb 'black'  notitle , E20(x)+0.5+f(x) w l lw 2.5 lc rgb 'black' notitle, x w l  lw 1.5 dt 2 lc rgb 'black' notitle, 1 w l  lw 1.5 dt 2 lc rgb 'black' notitle, E20(0.87*x)+0.5+f(0.87*x) w l lw 2.5 lc rgb 'red' notitle
set output

