set terminal epslatex
set output 'input_fig2b.tex'
set size 0.6,1
#set lmargin at screen -0.05
set rmargin at screen 0.48
set border lw 2
set xrange[0.5:1.5]
set yrange[-0.55:1.1]
set ytics 0,0.5,2.0
set mytics 2
set xtics 0.5,0.5,1.5
set mxtics 2
unset ylabel 
set xlabel '\Large{$\Omega/\Delta$}'
set label at 1.51,-0.5 '\Large{$\omega_0(\Omega)$}'
set label at 1.51,0.42 '\Large{$\omega_1(\Omega)$}'
set label at 1.51,0.87 '\Large{{\color{red}$\omega_2(\Omega_r)$}}' 
set label at 1.51,1.04 '\Large{$\omega_2(\Omega)$}'
set label at 0.25,1.1 '\Large{\textbf{b)}}'
g=0.2
set arrow from 1.15,0.48 to 1.15,0.52 lw 3 lc rgb 'red' nohead
set arrow from 1,0.48 to 1,0.52 lw 3 lc rgb 'black' nohead
f(x)=(g**2)/(1.0+x)
E0(x)=-0.5-f(x)
E1(x)=0.5*x-f(x)-0.5*((1.0-x+2.0*f(x))**2+4.0*0.2**2)**0.5
E2(x)=0.5*x-f(x)+0.5*((1.0-x+2.0*f(x))**2+4.0*0.2**2)**0.5 
set arrow from 0.85,E0(0.85) to 0.85,E1(0.85) lw 3 lc rgb 'black' heads
set arrow from 1.07,E0(1.07) to 1.07,E2(0.87*1.07) lw 3 lc rgb 'red' heads
set arrow from 1.27,E0(1.27) to 1.27,E2(1.27) lw 3 lc rgb 'black' heads
pl E0(x) w l lw 2.5 lc rgb 'black' notitle, E1(x) w l lw 2.5 lc rgb 'black' notitle, E2(x) w l lw 2.5 lc rgb 'black' notitle, x-0.5 w l  lw 1.5 dt 2 lc rgb 'black' notitle, 0.5 w l  lw 1.5 dt 2 lc rgb 'black' notitle, E2(0.87*x) w l lw 2.5 lc rgb 'red' notitle
set output

