set terminal epslatex
set output 'input_fig3a.tex'
#set size  1,0.7
set border lw 2
set ytics 0,0.1,1.0
set mytics 2
set xtics 0,0.4,2
set mxtics 2
set key spacing 1.5
#set palette defined (0 'blue', 1 'red', 2 'orange')
set ylabel '\Large{$|\mathcal{T}|^2$}'  offset 0.18,0
set xlabel '\Large{$\omega_{\rm p}/\Delta$}'
#set label '\Large{$\alpha = 0.05$}' at 5, 0.85
#set label '\LARGE{(a)}' at -9, 0.95
#set xtics ('0' 0,'' 0.5*pi/Om,'0.5' pi/Om,'' 1.5*pi/Om,'1' 2*pi/Om)
#set title '\alpha = 0.05, T = 0.7, \omega_c = 5, A = 2, \Omega = 1, \epsilon_0 = 0'
#plot for [i=0:6:+1] 'alpha=0.05-Temp=0.7-omegac=5-eps0=0-A='.1+i*0.5.'-Om=1as_state.dat'  u 1:($2-$3)
set xrange[0:2.0]
set yrange[0.7:1.0]
set palette defined ( 0 '#00008B',1 'orange',2 'red')
set colorbox user origin 0.2,0.2 size 0.05,0.5
#show colorbox
set cbrange[0.5:1.5]
set cbtics 0.5,0.5,1.5
set label at 0.17,0.93 '\large{$\Omega/\Delta$}'
set label at -0.33,0.99 '\Large{\textbf{a)}}'
N=0.1
set samples 1000
pl 'g=0.2_kappa=0.05_alpha=0.00761_Gamma=0.2278_Omega=1.45_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.45-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.008163_Gamma=0.2199_Omega=1.4_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.4-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.008779_Gamma=0.2121_Omega=1.35_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.35-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.009467_Gamma=0.2042_Omega=1.3_T1=1.dat'  u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.3-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.01024_Gamma=0.1963_Omega=1.25_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.25-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.01111_Gamma=0.1885_Omega=1.2_T1=1.dat'  u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.2-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.0121_Gamma=0.1806_Omega=1.15_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.15-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.01322_Gamma=0.1728_Omega=1.1_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.1-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.01451_Gamma=0.1649_Omega=1.05_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.05-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.016_Gamma=0.1571_Omega=1_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (1.0-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.01773_Gamma=0.1492_Omega=0.95_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.95-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.01975_Gamma=0.1414_Omega=0.9_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2)smooth csplines lw 3.5 lc palette frac (0.9-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.02215_Gamma=0.1335_Omega=0.85_T1=1.dat'  u 1:((1.0+N*($2))**2+(N*($3))**2)smooth csplines lw 3.5 lc palette frac (0.85-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.025_Gamma=0.1257_Omega=0.8_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.8-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.02844_Gamma=0.1178_Omega=0.75_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.75-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.03265_Gamma=0.11_Omega=0.7_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.7-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.03787_Gamma=0.1021_Omega=0.65_T1=1.dat'  u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.65-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.04444_Gamma=0.09425_Omega=0.6_T1=1.dat'  u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.6-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.05289_Gamma=0.08639_Omega=0.55_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.55-0.5)/0.95 notitle,\
'g=0.2_kappa=0.05_alpha=0.064_Gamma=0.07854_Omega=0.5_T1=1.dat'  u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac 0.0 notitle,\
'g=0.2_kappa=0.05_alpha=0.01111_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) w l dt 2 lw 5 lc rgb 'black' notitle
set output


