set terminal epslatex
set output 'input_fig3b.tex'
#set size  1,0.7
set border lw 2
set ytics 0,0.1,1.0
set mytics 2
set xtics 0,0.5,2
set mxtics 2
set key spacing 1.5
set ylabel '\Large{$|\mathcal{T}|^2$}'   offset 0.18,0 
set xlabel '\Large{$\omega_{\rm p}/\Delta$}'
set multiplot
set xrange[0:2.0]
set yrange[0.75:1.0]
set palette defined ( 0 'red',1 'orange',2 '#00008B')
set colorbox user origin 0.2,0.2 size 0.05,0.5
set cbrange[0.03:0.21]
set cbtics 0.03,0.09,0.21
set label at 0.195,0.94 '\LARGE{$\alpha$}'
set label at -0.33,0.995 '\Large{\textbf{b)}}'
unset y2tics
N=0.1
set samples 1000
pl 'alpha=0.03_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.03-0.03)/0.18 notitle,\
'alpha=0.05_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.05-0.03)/0.18 notitle,\
'alpha=0.07_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.07-0.03)/0.18 notitle,\
'alpha=0.09_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.09-0.03)/0.18 notitle,\
'alpha=0.11_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.11-0.03)/0.18 notitle,\
'alpha=0.13_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.13-0.03)/0.18 notitle,\
'alpha=0.15_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.15-0.03)/0.18 notitle,\
'alpha=0.17_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.17-0.03)/0.18 notitle,\
'alpha=0.19_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.19-0.03)/0.18 notitle,\
'alpha=0.21_T=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.21-0.03)/0.18 notitle
set size 0.43, 0.6
set origin 0.56, 0.16
set yrange[0.75:1.0]
set xrange[0.4:1.6]
unset xlabel
unset ylabel
unset xtics
set xlabel '\Large{$\omega_{\rm p}/\Delta_T$}'
#unset ytics
set xtics 0,1,2
set mxtics 2
unset label
unset colorbox
omc=10.0
Dr(x)=(1.0/10.0)**(x/(1-x))
nu_1=2.0*pi
set arrow from 1,0.75 to 1,1 nohead
pl 'alpha=0.03_T=1.dat' u ($1/(Dr(0.03)*(2.0*pi/Dr(0.03))**0.03)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.03-0.03)/0.18 notitle,\
'alpha=0.05_T=1.dat' u ($1/(Dr(0.05)*(2.0*pi/Dr(0.05))**0.05)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.05-0.03)/0.18 notitle,\
'alpha=0.07_T=1.dat' u ($1/(Dr(0.07)*(2.0*pi/Dr(0.07))**0.07)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.07-0.03)/0.18 notitle,\
'alpha=0.09_T=1.dat' u ($1/(Dr(0.09)*(2.0*pi/Dr(0.09))**0.09)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.09-0.03)/0.18 notitle,\
'alpha=0.11_T=1.dat' u ($1/(Dr(0.11)*(2.0*pi/Dr(0.11))**0.11)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.11-0.03)/0.18 notitle,\
'alpha=0.13_T=1.dat' u ($1/(Dr(0.13)*(2.0*pi/Dr(0.13))**0.13)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.13-0.03)/0.18 notitle,\
'alpha=0.15_T=1.dat' u ($1/(Dr(0.15)*(2.0*pi/Dr(0.15))**0.15)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.15-0.03)/0.18 notitle,\
'alpha=0.17_T=1.dat' u ($1/(Dr(0.17)*(2.0*pi/Dr(0.17))**0.17)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.17-0.03)/0.18 notitle,\
'alpha=0.19_T=1.dat' u ($1/(Dr(0.19)*(2.0*pi/Dr(0.19))**0.19)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.19-0.03)/0.18 notitle,\
'alpha=0.21_T=1.dat' u ($1/(Dr(0.21)*(2.0*pi/Dr(0.21))**0.21)):((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.21-0.03)/0.18 notitle
unset multiplot
set output


