set terminal epslatex
set output 'input_fig4.tex'
#set size  1,0.7
set border lw 2
set ytics 0,0.05,1.0
set mytics 2
set xtics 0,0.4,2
set mxtics 2
set key spacing 1.5
set ylabel '\Large{$|\mathcal{T}|^2$}'
set xlabel '\Large{$\omega_{\rm p}/\Delta$}'
set xrange[0:2.0]
set yrange[0.87:1.0]
set palette defined ( 0 'red',1 'orange',2 '#00008B')
set colorbox user origin 0.2,0.2 size 0.05,0.5
set cbrange[0.2:0.6]
set cbtics 0.2,0.2,0.6
set label at 0.13,0.97 '\Large{$g/\Delta$}'
N=0.1
set samples 1000
pl 'g=0.6_kappa=0.05_alpha=0.1_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.6-0.2)/0.4 notitle,\
'g=0.575_kappa=0.05_alpha=0.09184_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.575-0.2)/0.4 notitle,\
'g=0.55_kappa=0.05_alpha=0.08403_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.55-0.2)/0.4 notitle,\
'g=0.525_kappa=0.05_alpha=0.07656_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.525-0.2)/0.4 notitle,\
'g=0.5_kappa=0.05_alpha=0.06944_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2)  smooth csplines lw 3.5 lc palette frac (0.5-0.2)/0.4 notitle,\
'g=0.475_kappa=0.05_alpha=0.06267_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.475-0.2)/0.4 notitle,\
'g=0.45_kappa=0.05_alpha=0.05625_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.45-0.2)/0.4 notitle,\
'g=0.425_kappa=0.05_alpha=0.05017_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.425-0.2)/0.4 notitle,\
'g=0.4_kappa=0.05_alpha=0.04444_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.4-0.2)/0.4 notitle,\
'g=0.375_kappa=0.05_alpha=0.03906_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.375-0.2)/0.4 notitle,\
'g=0.35_kappa=0.05_alpha=0.03403_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.35-0.2)/0.4 notitle,\
'g=0.325_kappa=0.05_alpha=0.02934_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.325-0.2)/0.4 notitle,\
'g=0.3_kappa=0.05_alpha=0.025_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2)  smooth csplines lw 3.5 lc palette frac (0.3-0.2)/0.4 notitle,\
'g=0.275_kappa=0.05_alpha=0.02101_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.275-0.2)/0.4 notitle,\
'g=0.25_kappa=0.05_alpha=0.01736_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.25-0.2)/0.4 notitle,\
'g=0.225_kappa=0.05_alpha=0.01406_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac (0.225-0.2)/0.4 notitle,\
'g=0.2_kappa=0.05_alpha=0.01111_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) smooth csplines lw 3.5 lc palette frac 0.0 notitle,\
'g=0.2_kappa=0.05_alpha=0.01111_Gamma=0.1885_Omega=1.2_T1=1.dat' u 1:((1.0+N*($2))**2+(N*($3))**2) w l dt 2 lw 5 lc rgb 'black' notitle
set output




